
.txt1 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt1:hover  {
	background-color: #fff;
	border: #FF0000 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt2 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt2:hover  {
	background-color: #fff;
	border: #FF8000 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt3 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt3:hover  {
	background-color: #fff;
	border: #C6C600 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt4 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt4:hover  {
	background-color: #fff;
	border: #F2F200 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt5 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt5:hover  {
	background-color: #fff;
	border: #00BB00 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt10 {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #000032;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt10:hover  {
	background-color: #fff;
	border: #15FF15 2px solid;
	color: #009700;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt10x {
	background-color: #fff;
	border: #7d7d7d 2px solid;
	color: #7D7D7D;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
.txt10x:hover  {
	background-color: #fff;
	border: #808080 2px solid;
	color: #7D7D7D;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
	background-image: url(images/chatbg.jpg);
}
RATE {
	border: none;
	color: #00AE00;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
}

CLIK{
	border: none;
	color: #00AE00;
	font: 13px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
}
RATETEXT {
	border: none;
	color: #000;
	font: 12px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
}

CLIKTEXT{
	border: none;
	color: #000;
	font: 12px tahoma, arial, sans-serif;
	text-align:center;
	font-weight: bold;
}
